

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 48px 0px 61px 113px;padding: 0px;border: none;width: 681px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:625px;height:989px;}
#page_1 #p1dimg1 #p1img1 {width:625px;height:989px;}




#page_2 {position:relative; overflow: hidden;margin: 48px 0px 43px 106px;padding: 0px;border: none;width: 688px;}
#page_2 #id_1 {border:none;margin: 9px 0px 0px 7px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 49px 0px 0px 5px;padding: 0px;border:none;width: 641px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 4px 0px 0px 0px;padding: 0px;border:none;width: 278px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 77px;padding: 0px;border:none;width: 286px;overflow: hidden;}
#page_2 #id_3 {border:none;margin: 51px 0px 0px 5px;padding: 0px;border:none;width: 683px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:644px;height:1001px;}
#page_2 #p2dimg1 #p2img1 {width:644px;height:1001px;}




#page_3 {position:relative; overflow: hidden;margin: 48px 0px 61px 106px;padding: 0px;border: none;width: 688px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:641px;height:989px;}
#page_3 #p3dimg1 #p3img1 {width:641px;height:989px;}




#page_4 {position:relative; overflow: hidden;margin: 48px 0px 43px 111px;padding: 0px;border: none;width: 683px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:1001px;}
#page_4 #p4dimg1 #p4img1 {width:627px;height:1001px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: italic bold 16px 'Arial';line-height: 17px;}
.ft1{font: bold 24px 'Arial';line-height: 33px;}
.ft2{font: bold 19px 'Arial';line-height: 21px;}
.ft3{font: italic bold 18px 'Arial';line-height: 21px;}
.ft4{font: italic 18px 'Arial';line-height: 21px;}
.ft5{font: 19px 'Arial';line-height: 21px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft7{font: italic 19px 'Arial';margin-left: 5px;line-height: 21px;}
.ft8{font: italic 19px 'Arial';line-height: 21px;}
.ft9{font: italic bold 19px 'Arial';line-height: 21px;}
.ft10{font: 16px 'Times New Roman';line-height: 23px;}
.ft11{font: 16px 'Times New Roman';line-height: 25px;}
.ft12{font: 16px 'Times New Roman';line-height: 17px;}
.ft13{font: 19px 'Arial';margin-left: 5px;line-height: 21px;}
.ft14{font: 19px 'Arial';margin-left: 9px;line-height: 21px;}
.ft15{font: 19px 'Arial';margin-left: 7px;line-height: 21px;}
.ft16{font: 19px 'Arial';margin-left: 8px;line-height: 21px;}
.ft17{font: 19px 'Arial';margin-left: 6px;line-height: 21px;}
.ft18{font: 19px 'Arial';margin-left: 11px;line-height: 21px;}
.ft19{font: bold 18px 'Arial';line-height: 21px;}
.ft20{font: 18px 'Arial';line-height: 21px;}

.p0{text-align: left;padding-left: 273px;margin-top: 10px;margin-bottom: 0px;}
.p1{text-align: justify;padding-right: 57px;margin-top: 27px;margin-bottom: 0px;text-indent: 48px;}
.p2{text-align: left;padding-left: 48px;margin-top: 25px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 52px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p4{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p5{text-align: left;padding-left: 48px;margin-top: 378px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 303px;margin-top: 12px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 213px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 48px;margin-top: 28px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p13{text-align: left;padding-right: 51px;margin-top: 23px;margin-bottom: 0px;text-indent: 48px;}
.p14{text-align: left;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 1px;margin-top: 6px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 1px;margin-top: 8px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 4px;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 50px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 2px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 305px;margin-top: 194px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 280px;margin-top: 10px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 7px;padding-right: 55px;margin-top: 29px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 45px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: left;padding-left: 55px;margin-top: 84px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 90px;margin-top: 22px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 55px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 55px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 55px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 271px;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 55px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 221px;margin-top: 23px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 55px;margin-top: 1px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 310px;margin-top: 18px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 215px;margin-top: 10px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 50px;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 50px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 50px;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 50px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 50px;margin-top: 22px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p45{text-align: left;padding-left: 50px;margin-top: 23px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 2px;padding-right: 52px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p47{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 305px;margin-top: 444px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 372px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 252px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 360px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 26px;}
.tr2{height: 28px;}

.t0{width: 624px;margin-top: 35px;font: 16px 'Times New Roman';}
.t1{width: 486px;margin-left: 5px;margin-top: 55px;font: 16px 'Times New Roman';}

